<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

function haup_register_block_design_styles_sosial_link(){
/*  */
/*
	register_block_style('core/list', array(
	'name' =>  '',
	'label' => __( '','hima-art-utility'),
  ));
*/

	register_block_style('core/social-links', array(
	'name' =>  'slink-square',
	'label' => __( 'Square','hima-art-utility'),
  ));
}
add_action('init','haup_register_block_design_styles_sosial_link');